<?xml version='1.0' encoding='utf-8'?>
<UpdateInfo Name="iu_core" TimeStamp="1741790576" ManualUpdate="1" CoreUpdate="0" Date="2025-03-12 17:42:56" DownloadPage="https://svistunov.dev/imageuploader_nightly" UpdateUrl="https://svistunov.dev/updates/update.php" DisplayName="Zenden2k Image Uploader 20250312-nightly build 5272">
  <Info>- Add THUMBCREATE, THUMBADDTEXT, THUMBUSESERVER to UploadParams #403
</Info>
</UpdateInfo>